RubyGems Navigation menu

rtiss_soap4r 1.6.1

An updated implementation of SOAP 1.1 for Ruby 1.8 and 1.9. (RTISS version)

Gemfile
          gem 'rtiss_soap4r', '~> 1.6.1'
  
  
  
  
  
  
  

install
          gem install rtiss_soap4r
  
  
  
  
  
  
  

Authors:

  • Laurence A. Lee, Hiroshi NAKAMURA, Fabio Kung, Igor Jancev

Owners:

Total downloads 695

For this version 370

Required Ruby Version: None

Links:

Versions:

  1. 1.6.1 - February 6, 2014 (258 KB)
  2. 1.6.0 - February 6, 2014 (258 KB)

Runtime Dependencies:

Requirements:

none